Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 15:25:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed Hello,

 I just received this message. I made the payment and got the confirmation
from Centrepoint as well; however, an hour later  it’s showing that my
order is not processed. Anyway cash has been deducted from my account. I
have attached the screenshot of my account balance and confirmation msg
which I received after payment.
I am expecting a prompt response.

Regards
Dhanya
On Thu, 10 Mar 2022 at 5:00 PM Centrepoint <[email-masked]>
wrote:

> More details inside
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> Sorry, your order number 4660684014 was not processed.
> Hi Ratheesh Gopi, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://centrepoint.app.link/sijB3aoIhob
> <https://centrepoint.app.link/sijB3aoIhob>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/163825225?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> SHOEXPRESS
> Ruched Strap Slip-On Sandals with Block Heels
> Color: Black
> Size:
> Quantity: 1 QAR 59
>
> <https://www.centrepointstores.com/qa/en/p/162369084?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> SPLASH
> Sustainable Solid Round Neck Top with Long Sleeves
> Color: Black
> Size:
> Quantity: 1 QAR 20
>
> <https://www.centrepointstores.com/qa/en/p/163473617?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> SPLASH
> Sustainable Ripped Mid-Rise Denim Shorts with Pockets
> Color: Blue
> Size:
> Quantity: 1 QAR 44
>
> <https://www.centrepointstores.com/qa/en/p/162997554?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> SPLASH
> Set of 5 - Plain Hoop Earrings
> Color: Grey
> Size:
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162840612?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> SPLASH
> Solid Denim Midi Shirt Dress with Short Sleeves and Belt
> Color: Blue
> Size:
> Quantity: 1 QAR 69
>
> <https://www.centrepointstores.com/qa/en/p/163827752?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> LIFESTYLE
> Glittery Hair Clamp - Set of 3
> Color: Multicolour
> Quantity: 1 QAR 10
>
> <https://www.centrepointstores.com/qa/en/p/163827990?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> LIFESTYLE
> Solid Satin Scrunchie - Set of 6
> Color: Multicolour
> Quantity: 1 QAR 10
>
> <https://www.centrepointstores.com/qa/en/p/163507123?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> LIFESTYLE
> Egg Shaped Textured Hair Brush
> Color: Silver
> Quantity: 1 QAR 5
>
> <https://www.centrepointstores.com/qa/en/p/163568521?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_NAPS_QA_en>
> LIFESTYLE
> Mistotes Solid Tic Tac Hair Clip - Set of 4
> Color: Purple
> Quantity: 1 QAR 5
>
> Subtotal: * QAR 231*
> Standard ground shipping: * FREE *
> *Total* *QAR 231*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_NAPS_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4005105